/* marron #4B4246 */
/* rouge #E74A4F */
/* vert #376D5E */
/* bcyKCVhGXzqpkvT3mnwxf8LJPRF4N2 */
@import url('../../../fonts.googleapis.com/css2%3Ffamily=Open+Sans:wght@300%3B400%3B800&display=swap.css');
html{
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(../img/bcyKCVhGXzqpkvT3mnwxf8LJPRF4N2/bg-header.jpg),  url(../img/bcyKCVhGXzqpkvT3mnwxf8LJPRF4N2/bg-header-right.jpg);
    background-repeat: no-repeat,  no-repeat;
    background-position: left -150px top 150px, right -150px bottom 50px;
    -webkit-background-size: 80%, contain;
    background-size: 80%, contain;
    background-attachment: scroll, static;
}
body{
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.6em;
    color:#4B4246;
    background: rgba(255,255,255,0);
}
section{
    text-shadow: 4px 4px 12px rgba(255, 255, 255, 1);
}
label, .btn {

    text-shadow: 0 0 0 transparent !important;
}
.btn {
    font-weight: 300;
}
strong  {
    font-weight: 800;
}
.logoParole {
    left: 15px;
    top: 30px;
}
.container {
    max-width: 1110px;
}
#MessageParole.full {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: #4B4246;
    color:#FFF;
    line-height: 70px;
    font-size: 20px;
    width: 108vw;
}
#marquee{
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
}

a{
    color:#E74A4F;
    font-weight: 800;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
#goBot{
    position: absolute;
    z-index: 100;
    left: 50%;
    bottom: 15px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
#goTop{
    display: none;
    position: fixed;
    z-index: 99;
    right: 15px;
    bottom: 15px;
}
#goBot, #goTop{
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: transparent;
    text-align: center;
    font-size: 70px;
    line-height: 80px;
    transition: 0.3s;
    color:#4B4246;
}
#goBot a, #goTop a{
    color:#4B4246;
}
#goBot:hover, #goTop:hover{
    background-color: #4B4246;
}
#goBot a:hover, #goTop a:hover{
    color:#FFF;
}
.sidenav {
    top: 50px;
    /*background-color: #FFF;*/
    background: rgba(255,255,255,0.46);
    background: -moz-linear-gradient(left, rgba(255,255,255,0.46) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0.46)), color-stop(33%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.46) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0.46) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0.46) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0.46) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}
.sidenav-links{
    text-align: center;
}
.sidenav{
    z-index: 100000;
    padding-top: 20vh;
}
.sidenav-links a {
    padding: 0;
    text-decoration: none;
    font-size: 3em;
    font-weight: 400;
    line-height: calc((70vh - 50px)/6);
    color: #4B4246;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover {
    color:#E74A4F;
}
.closebtn {
    font-family: "Open Sans";
    position: absolute;
    top: -10px;
    right: 25px;
    font-size: 75px !important;
    margin-left: 50px;
}
.header-h {
    text-transform: uppercase;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 35px;
}
#banner {
    position: relative;
    background-color: transparent;
    min-height: calc(100vh - 50px);
    background-image: none!important;
}

.title-dates{
    position: absolute;
    left: 0;
    top: 120px;
    width: 100%;
    height: auto;
    min-height: calc(100vh - 120px);
    margin: 0;
    padding: 0 80px;
    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1)!important;
}
.title1{
    max-width: 50%;
}
.title2{
    max-width: 250px;
}
.lieu-date, .lieu-titre{

    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1)!important;
}
#banner h2 {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 28px;
    line-height: 35px;
    color:#E74A4F;
    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1);

}
#banner h3 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 40px;
    line-height: 38px;
    color:#376D5E;
    padding-top: 0;
    margin-top: 0;
    text-shadow: 4px 4px 12px rgba(255, 255, 255, 1);
}

.bg-color {
    background-color: transparent;
    padding: 0;
}
/* NAVIGATION */
.menu-icon {
    position: fixed;
    top: 35px;
    right: 20px;
    z-index: 10000;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    color: #4B4246;
    font-size: 45px;
    margin-top: 30px;
    cursor: pointer;
    animation: pulse 2s infinite;
}
.menu-icon:hover {
    animation: none;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(75, 66, 70, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0.4);
        box-shadow: 0 0 0 0 rgba(75, 66, 70, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(75, 66, 70, 0);
        box-shadow: 0 0 0 10px rgba(75, 66, 70, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0);
        box-shadow: 0 0 0 0 rgba(75, 66, 70, 0);
    }
}

.section-padding {
    padding: 30px 0px;
}

/* SECTION PRESENTATION */
#presentation{
    position: relative;
    margin-top: 100px;
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(255,255,255,0.26)), color-stop(23%, rgba(255,255,255,0.66)), color-stop(53%, rgba(255,255,255,0.77)), color-stop(78%, rgba(255,255,255,0.67)), color-stop(88%, rgba(255,255,255,0.37)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}

#presentation h1, #presentation h2 {
    display: block;
}
.h2-presentation{
    text-transform: uppercase;
    font-weight: 400;
    margin-top: -10px;
}
#presentation h3{
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.4em!important;
    display: none;
}
#presentation > div > div > div.col-xs-12.text-center > h1 {
    font-size: 1.4em!important;
    /*margin: 0;*/
}
#presentation > div > div > div.col-xs-12.text-center > h2{
    font-size: 1.6em!important;
    margin: 0;
    color:#4B4246!important;
    font-weight: 400;
}

#presentation p{

}
#presentation strong{
    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
    color: #376D5E;

}
#presentation ul{
    list-style-type: square;

}
#presentation ul li{

}


/* SECTION INFOS */

#infos{
    position: relative;
}

#infos .header-h{
    /*color: #E74A4F;*/
}
#infos h3{
    /*color: #376D5E;*/
    font-weight: 400;
}
#infos p{

}
#infos strong{
    text-transform: uppercase;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    /*color: #376D5E;*/
}
#infos ul{
    list-style-type: square;
}
#infos ul li{

}

/* SECTION PROGRAMME */
#programme{
    position: relative;
    /*padding-top: 150px;*/


}
/*#programme::after {*/
    /*content: '';*/
    /*display: block;*/
    /*background-color: #FDFCFA;*/
    /*position: absolute;*/
    /*z-index: +1;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: -150px;*/
    /*height: 150px;*/
    /*-webkit-transform-origin: left top;*/
    /*transform-origin: left top;*/
    /*-webkit-transform: skewY(-2deg);*/
    /*transform: skewY(-2deg);*/
/*}*/

/*.rot-left-2{*/
    /*-webkit-transform: rotate(-.5deg);*/
    /*transform: rotate(-.5deg);*/
/*}*/
/*.rot-right-2{*/
    /*-webkit-transform: rotate(.8deg);*/
    /*transform: rotate(.8deg);*/
/*}*/

/*.rot-left-3{*/
    /*-webkit-transform: rotate(-1deg);*/
    /*transform: rotate(-1deg);*/
/*}*/
/*.rot-right-3{*/
    /*-webkit-transform: rotate(1deg);*/
    /*transform: rotate(1deg);*/
/*}*/
#programme .header-h{
    /*color: #376D5E*/
}
#programme .date_j{

    text-transform: uppercase;
    color: #376D5E;
    font-size: 35px;
    font-weight: 800;
    margin-left: 25px;
}
#programme .blockProg{
    padding-bottom: 1px;
    position: relative;
}
.plusProg{
    font-size: 20px;
    line-height: 20px;
    position: relative;
    left: 50%;
    bottom: 15px;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor:pointer;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
/*.blockProg:after{*/
    /*content: "\f0fe";*/
    /*font-family: FontAwesome;*/
    /*font-size: 20px;*/
    /*line-height: 20px;*/
    /*!*color:#E74A4F;*!*/
    /*position: absolute;*/
    /*left: 50%;*/
    /*bottom: 15px;*/
    /*width: 30px;*/
    /*height: 30px;*/
    /*!*background-color: #ff0000;*!*/
    /*text-align: center;*/
    /*cursor:pointer;*/
    /*transform: translateX(-50%);*/
    /*-webkit-transform: translateX(-50%);*/
/*}*/

/* marron #4B4246 */
/* rouge #E74A4F */
/* vert #376D5E */
.blockProg {
    margin-bottom: 15px;
    background-color: #FFF;
    padding: 20px;
    border-radius: 25px;
    border: solid 3px #ddd;
}
#programme .progLink{
    text-decoration: none;
    color:#E74A4F;
}
#programme .progTitre{
    color: #376D5E;
    margin: 0 0 20px;
    font-weight: 400;

}
#programme .progTitre strong{

    text-transform: uppercase;
    font-weight: 800;
    color: #4B4246!important;
}
#programme .progTitre .prog-prenom{
    color: #4B4246;
    font-weight: 300;
}
#programme .progTitre .prog-nom{
    color: #4B4246;
}
#programme .programmeTime{

    text-transform: uppercase;
    font-weight: 700;
    color: #E74A4F;
    font-size: 35px;
    line-height: 35px;
}
#programme .progDetail{
    font-size: 13px;
}
#programme .cvTxt{
    font-size: 12px;
    font-weight: 700;
    position: relative;
    width: 100%;
    height: auto;
}

/*#programme .cvTxt:before{*/
    /*position: relative;*/
    /*z-index: 10000;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 100px;*/
    /*height: 30px;*/
    /*background-color: #FF0000;*/
/*}*/

/* SECTIONS INSCRIPTION */
#inscription{
    /*background-color: #F5F5F5;*/
    margin-top: 100px;
    padding-bottom: 50px;
    position: relative;
    padding-top: 100px;
    /*background: rgba(255,255,255,0);*/
    /*background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);*/
    /*background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(255,255,255,0.9)), color-stop(47%, rgba(255,255,255,0.95)), color-stop(91%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));*/
    /*background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);*/
    /*background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);*/
    /*background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);*/
    /*background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);*/
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );*/
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(255,255,255,0.26)), color-stop(23%, rgba(255,255,255,0.66)), color-stop(53%, rgba(255,255,255,0.77)), color-stop(78%, rgba(255,255,255,0.67)), color-stop(88%, rgba(255,255,255,0.37)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}

#inscription::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(../img/bcyKCVhGXzqpkvT3mnwxf8LJPRF4N2/bg-header.jpg);
    background-repeat: no-repeat;
    background-position: left -15% top;
    -webkit-background-size: 70%;
    background-size: 70%;
}
#inscription .header-h{
    color: #4B4246;
}
#inscriptionCongreForm{

}
#inscriptionCongreForm label{
    margin-bottom: 0;

    font-weight: 300;
    font-size: 15px;
}
#inscriptionCongreForm .form-control {
    margin-bottom: 10px;
    border:solid 3px #ddd;
    color:#666;
    max-width: 525px;
    border-radius:25px;
}
#inscriptionCongreForm textarea.form-control {
    max-width: 100%;
}
#inscription .well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: rgba(60,100,145,.15);
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#inscription .well strong{
    color: rgba(60,100,145,.75);

    text-transform: uppercase;
    font-weight: 300;
    font-size: 20px;
}
#inscription .well strong, #inscription .well h3{
    color: rgba(60,100,145,.75);
}

/* ------------------------------------------- *\

    CHECKBOXs

\* ------------------------------------------- */

.rounded-checkbox input {
    display: none; }
.rounded-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 50%;
}
.rounded-checkbox input:checked + span {
    /*border-color: #F07600;*/
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.rounded-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -14px;
    left: -3px;
    border-radius: 50%;
    font-weight: 300;
}

.square-checkbox{
    font-weight: 400;
    color:#bfbfbf;
}
.square-checkbox input {
    display: none; }
.square-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.square-checkbox input:checked + span {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.square-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -12px;
    left: -3px;
}
#commentaire{
    min-height:150px;
}
.alert-success {
    color: #FFF;
    background-color: #04BF55;
    border-color: #04BF55;
}

.help-block {
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 10px;
    color: tomato!important;
}
.g-recaptcha{
    float: right!important;
}
.btn {
    border-radius: 25px;
}
.btn-primary{
    color: #fff;
    background-color: #376D5E;
    border-color: #376D5E;
}
.btn-primary:hover{
    color: #fff;
    background-color: #488b78;
    border-color: #488b78;
}
#inscriptionFormSubmit {
    float: right;
    max-width:304px;
    margin-top: 15px;
}

/* SECTION DOWNLOAD */
#download{
    /*background-color: #4B4246;*/
    position: relative;
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(255,255,255,0.26)), color-stop(23%, rgba(255,255,255,0.66)), color-stop(53%, rgba(255,255,255,0.77)), color-stop(78%, rgba(255,255,255,0.67)), color-stop(88%, rgba(255,255,255,0.37)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.26) 9%, rgba(255,255,255,0.66) 23%, rgba(255,255,255,0.77) 53%, rgba(255,255,255,0.67) 78%, rgba(255,255,255,0.37) 88%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}

/*#download::after {*/
    /*!*background-color: #FDFCFA;*!*/
    /*content: '';*/
    /*display: block;*/
    /*background-color: #376D5E;*/
    /*position: absolute;*/
    /*z-index: +1;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: -150px;*/
    /*height: 150px;*/
    /*-webkit-transform-origin: left top;*/
    /*transform-origin: left top;*/
    /*-webkit-transform: skewY(-2deg);*/
    /*transform: skewY(-2deg);*/
/*}*/

/* SECTION FOOTER */
.footer {
    position: relative;
    /*background-color: transparent;*/
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(9%, rgba(255,255,255,0.9)), color-stop(47%, rgba(255,255,255,0.95)), color-stop(91%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 9%, rgba(255,255,255,0.95) 47%, rgba(255,255,255,1) 91%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
}
body > footer .widget{
    /*background-color: #ff0000;*/
    color: #376D5E;
}
.footer .widget, .footer address {
    color: #376D5E;
}
.widget h5{
    font-size: 30px;
    display: none;
}
h4.widget-title{

    color: #376D5E!important;
    font-weight: 300;
}
.footer .widget, .footer address {
    /*color: #FFF;*/
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {

}
.footer .navigation, .footer .social-list a {
    color: #FFF;
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #4B4246;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    margin: 0 auto;
}
.footer .navigation, .footer .social-list a:hover {
    color: #FFFFFF;
    background-color: #E74A4F;
}
.logo-foot{
    /*background-color: #fff;*/
    border-radius: 5px;
    margin-top: 30px;
}

.logoFootParole {
    width: 100%;
    height: 75px;
    margin-top: 30px;
    margin: 0 auto;
    background-color: transparent;
    background-image: url(../../img/logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.copyright{

}
.copyright a{
    color: #4B4246;
    font-weight: 700;

}
.credits{

}
.credits a{
    color: #4B4246;
    font-weight: 700;

}
.row{
    margin-left: 0!important;
    margin-right: 0!important;
}
/* REMOVE BUG MARGIN RIGHT BOOTSTRAP .ROW DANS LE FOOTER ?!? */
@media (min-width: 20px) and (max-width: 767px) {
    .row{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}


@media (min-width: 1500px) {
    .title-dates{
        position: absolute;
        left: 0;
        top: 120px;
        width: 100%;
        height: auto;
        min-height: calc(100vh - 120px);
        margin: 0;
        padding: 0 80px;
        text-shadow: 0px 0px 7px rgba(255, 255, 255, 1)!important;
    }
    .title1{
        max-width: 50%;
    }
    .title2 {
        max-width: 400px;
    }
}


@media (max-width: 1200px) {
    /*#banner {*/
        /*background-position: right top 100px, right 65px top 280px;*/
    /*}*/
    /*#MessageParole.full {*/
        /*width: 106vw;*/
    /*}*/
    /*.dates {*/
        /*padding-left: 50px;*/
    /*}*/
    .footer {
        /*width: 106%;*/
        /*overflow:hidden;*/
    }
    #inscriptionFormSubmit{
        float:right;
        margin-top: 88px;
    }
}

/* ipad landscape : */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) { /* STYLES GO HERE */
    .title-dates{
        padding: 0 30px;
    }
    .title1{
        max-width: 45%;
    }
    .title2 {
        max-width: 275px;
    }
    #goBot{
        display: none;
    }
}

/* ipad portrait : */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) { /* STYLES GO HERE */
    .title-dates{
        padding: 0;
    }
    .title1{
        max-width: 65%;
    }
    .title2 {
        max-width: 300px;
    }
    #goBot{
        display: none;
    }
}
@media (max-width: 930px) {
    #banner {

    }
}
@media (max-width: 768px) {
    html{
        background-position: left -150px top 358px, right -150px bottom 50px;
        background-size: 137%, contain;
    }

    .title-dates{
        padding: 0;
    }
    .title1{
        max-width: 65%;
    }
    .title2 {
        max-width: 275px;
    }
    .container {
        max-width: 765px;
    }
    /*#MessageParole.full {*/
        /*width: 112vw;*/
    /*}*/
    #inscriptionCongreForm .form-control {
        max-width: 100%;
    }
    .footer {
        width: 106%;
    }
}
/*@media (max-width: 767px) {*/
    /*#banner {*/

    /*}*/
    /*#presentation {*/
        /*padding-top: 30px;*/
    /*}*/
/*}*/

@media (max-width: 480px) {
    /*html{*/
        /*background-position: left -150px top 358px, right -150px bottom 50px;*/
        /*background-size: 137%, contain;*/
    /*}*/
    html {
        max-width: 100%;
        background-position: left -84px top 279px, right -150px bottom 32px;
        background-size: 137%, contain;
    }

    .title-dates{
        padding: 0 30px;
        transform: translateX(30px);
        -webkit-transform: translateX(30px);
        background: rgba(255,255,255,0);
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1)));
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
    }
    .title1{
        max-width: 100%;
    }
    .title2 {
        max-width: 275px;
    }
    #banner h2, #banner h3 {
        font-size: 27px;
        line-height: 35px;
    }
    .section-padding {
        padding: 0;
    }
    #presentation {
        position: relative;
        margin-top: 208px;}
    #infos {
        position: relative;
        margin-top: 70px;
    }
    #inscription {
        margin-top: 0;
    }
    #MessageParole.full{
        font-size: 18px;
    }
    .logoParole {
        position: absolute;
        left: 15px;
        top: 10px;
        width: 80px;
        height: 66px;
    }
    .menu-icon {
        top: 20px;
        right: 5px;
    }
    .sidenav{
        width: 107vw;
    }
    .sidenav-links a {
        padding: 0;
        text-decoration: none;
        font-size: 2em;
        font-weight: 400;
        line-height: calc((70vh - 50px)/4);
        color: #4B4246;
        display: block;
        transition: 0.3s;
    }
    .closebtn{

        top: 5px;
        right: 20px;
    }
    #inscription::after {
        content: '';
        display: block;
        position: absolute;
        z-index: -1;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-image: url(../img/bcyKCVhGXzqpkvT3mnwxf8LJPRF4N2/bg-header.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: 270%;
        background-size: 270%;
    }
    .btn-download{
        font-size: 10px;
    }
    .logoFootParole{
        margin-bottom: 50px;
    }
    .footer .navigation, .footer .social-list a {

    }
    .copyright, .credits {
        font-size: 12px;
    }
}